Jump to content

aluckman321

Members
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About aluckman321

  • Rank
    Just Startin'

Profile Information

  • Registered Products
    1

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. @phil_m Worked absolutely perfectly thankyou for your help
  2. Hello, I am trying to update my Line Updater to version 1.9, I am currently running 1.8 When I download and run the .pkg file, I get the following error. (see screenshot), which suggests the installer package is corrupt or damaged. Would you be able to send me or link me to a stable version of the updated installer please ? Thanks Adam
×
×
  • Create New...